body, #tinymce{ 
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	color:#5e646b;
	line-height:1.9em;
margin:0; padding:0; border:0; word-wrap: break-word; }

a{ color:#0066ff; text-decoration:none; outline:none; }
a:hover, a:active{ color:#064db7; text-decoration:none; outline:none; }
.tWrap hr, #tinymce hr{ border-top:1px solid #eee; margin:10px 0; border-bottom:none; border-left:none; border-right:none; }
.tWrap ul, #tinymce ul, .tWrap ol, #tinymce ol{ padding:0 0 0 15px; margin:0; }
.tWrap li, #tinymce li{ font-size:1em; list-style-position:outside; }
.tWrap ul li, #tinymce ul li{ list-style-type:disc; }
.tWrap ol li, #tinymce ol li{ list-style-type:decimal; }

.tWrap p, #tinymce p{ padding:5px 0; margin:0; }
.tWrap h1, #tinymce h1{ font-size:2.500em; padding:10px 0; margin:0; font-weight:inherit; color:#3f4651; font-family: 'Aldrich', sans-serif; text-transform:uppercase; }
.tWrap h2, #tinymce h2{ font-size:2.143em; padding:10px 0; margin:0; font-weight:inherit; color:#3f4651; font-family: 'Aldrich', sans-serif; text-transform:uppercase; }
.tWrap h3, #tinymce h3{ font-size:1.786em; padding:10px 0; margin:0; font-weight:inherit; color:#3f4651; font-family: 'Aldrich', sans-serif; text-transform:uppercase; }
.tWrap h4, #tinymce h4{ font-size:1.429em; padding:10px 0; margin:0; font-weight:inherit; color:#3f4651; font-family: 'Aldrich', sans-serif; text-transform:uppercase; }
.tWrap h5, #tinymce h5{ font-size:1.286em; padding:10px 0; margin:0; font-weight:inherit; color:#0066ff; font-family: 'Aldrich', sans-serif; text-transform:uppercase; }
.tWrap h6, #tinymce h6{ font-size:1.143em; padding:10px 0; margin:0; font-weight:inherit; color:#3f4651; font-family: 'Aldrich', sans-serif; text-transform:uppercase; }

/* Button */
.tWrap .zyberButton, #tinymce .zyberButton, .tWrap .extendedFormSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{
	color: #fff;
	font-size:1.143em;
	font-family: 'Aldrich', sans-serif;
	background: url(images/arrowstatic.png) no-repeat right center #222426;
	padding:8px 40px 8px 18px;
	text-transform:uppercase;
font-weight:normal; border: none; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButton:hover, #tinymce .zyberButton:hover, .tWrap .extendedFormSurveyView input[type="submit"]:hover, .tWrap .guestBook-formBlock input[type="submit"]:hover{
	color:#fff;
	background: url(images/arrowactive.png) no-repeat right center #0066ff;
	text-decoration: none;
}
.tWrap .zyberButton:active, #tinymce .zyberButton:active, .tWrap .extendedFormSurveyView input[type="submit"]:active, .tWrap .guestBook-formBlock input[type="submit"]:active{
	position: relative;
	top: 1px;
}

/* Alternative Button */
.tWrap .zyberButtonAlt, #tinymce .zyberButtonAlt{
	color: #fff;
	font-size:1.143em;
	font-family: 'Aldrich', sans-serif;
	background: url(images/arrowactive.png) no-repeat right center #0066ff;
	padding:8px 40px 8px 18px;
	text-transform:uppercase;
font-weight:normal; border: none; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButtonAlt:hover, #tinymce .zyberButtonAlt:hover{
	color:#fff;
	background: url(images/arrowstatic.png) no-repeat right center #222426;
	text-decoration: none;
}
.tWrap .zyberButtonAlt:active, #tinymce .zyberButtonAlt:active{
	position: relative;
	top: 1px;
}

/* Large Button */
.tWrap .zyberButtonLrg, #tinymce .zyberButtonLrg{
	color: #fff;
	font-size:1.786em;
	font-family: 'Aldrich', sans-serif;
	background:#222426;
	padding:18px 25px;
	text-transform:uppercase;
font-weight:normal; border: none; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButtonLrg:hover, #tinymce .zyberButtonLrg:hover{
	color:#fff;
	background:#0066ff;
	text-decoration: none;
}
.tWrap .zyberButtonLrg:active, #tinymce .zyberButtonLrg:active{
	position: relative;
	top: 1px;
}
/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/
body{ min-width:0px; }
img{ max-width:100%; height:auto; width:auto; }

.tWrap header .nav > li.hasDrop > a{ padding:17px 23px; }
.tWrap header .nav > li a.mobileDropdown{ width:20px; height:35px; background:url(images/mobilenavarrow.png) no-repeat center center; position:absolute; display:block !important; right:0; top:5px; padding:0; min-width:0; }
.tWrap header .nav > li a.mobileDropdown{ background:url(images/mobilenavarrow.png) no-repeat center center !important; }

/*=============================================================
===== DROPDOWNS ===============================================
=============================================================*/

/* Below minimum width */
@media only screen and (max-width: 1279px) {
	.tWrap .container_12, .tWrap .container_16{ width:960px; }
	
	/* Cobalt Navigation
	.tWrap header .nav > .nav-item-3{ display:none; }*/
	
	.tWrap header #logo{ display:block; max-width:300px; margin:10px auto; }
}

/* 1024 Desktop */
@media only screen and (max-width: 979px) {
	.tWrap .container_12, .tWrap .container_16{ width:748px; }
	
	/* Dropdown grids */
	.tWrap .grid_1, .tWrap .grid_2, .tWrap .grid_3, .tWrap .grid_4, .tWrap .grid_5, .tWrap .grid_6, .tWrap .grid_7, .tWrap .grid_8, .tWrap .grid_9, .tWrap .grid_10, .tWrap .grid_11, .tWrap .grid_12, .tWrap .grid_13, .tWrap .grid_14, .tWrap .grid_15, .tWrap .grid_16, .ccm-layout-col{ clear:both !important; float:none !important; padding-left:0 !important; padding-right:0 !important;width:auto !important; }
	.ccm-layout-col-spacing{ margin:0 !important; }
	
	/* Navigation */
	.tWrap header .nav{ width:100%; }
	.tWrap header .nav > li{ width:100%; text-align:left; margin:0; }
	
	.tWrap header .nav > li ul{ position:relative; }
	.tWrap header .nav > li ul li{ width:100%; }
	
	.tWrap header .nav > li > ul ul{ left:0; }

	/* Slideshow */
	.tWrap .flex-direction-nav{ display:none; }
	.tWrap .flex-control-nav{ display:none; }
	
	/* Footer */
	.tWrap footer #zCopyrightWrapper{ float:left; }
	
	.tWrap .flexslider{ margin:20px 0; }
	.tWrap .navSpacer{ height:15px; }
	
	
}

/* iPad Portrait */
@media only screen and (max-width: 767px) {
	.tWrap .container_12, .tWrap .container_16{ width:460px; }
	body{ font-size:13px; }
	.tWrap .tilecontainer{ max-width:230px; width:100%; margin:0px; }
	.tWrap .tilecontainer img{ margin:0 auto; }
}

/* Small Tablet */
@media only screen and (max-width: 479px) {
	.tWrap .container_12, .tWrap .container_16{ width:300px; }
	body{ font-size:12px; }
	
	/* Fix galleries for smaller screens */
	.tWrap .deluxe_image_gallery_image > div{ height:auto !important; }
	.tWrap .advanced-slider .navigation-buttons{ display:none !important; }
	
	.tWrap .tilecontainer{ max-width:100%; }
}

/* iPhone */
@media only screen and (max-width: 319px) {
	.tWrap .container_12, .tWrap .container_16{ width:220px; }
	body{ font-size:11px; }
}

/* Small Phone */
@media only screen and (max-width: 239px) {
	.tWrap .container_12, .tWrap .container_16{ width:200px; }
	body{ font-size:10px; }
}